# query Opens one or more query windows
Usage
    query [-m] <nickname list> [text]
Description
Opens a query window for each user specified in <nickname list> which is a comma separated list of nicknames. If [text] is speficied, it is sent to the query window just as it would have been written in the query itself. If a query with one of the specified targets already exists, it is simply focused and the [text] is sent to the target. This command is connection dependant. Normally the new query windows opened with this command are created and immediately shown. If the -i switch is specified then the windows are created either as minimized or as visible depending on the global visibility setting specified by the boolCreateIncomingQueriesAsMinimized option. This switch should be used when automatically opening a query from a script without user intervention (as happens when the query is opened due to an incoming private message). If -i is not present but -m is used then the windows are always created as minimized.
Switches
-m | --minimized
Create minimized queries
-i | --incoming
Assume that the query is "incoming". The initial visibility of the window is specified by global settings.
Syntax Specification
    query [-m] <nickname list> [text]
Examples
    # Open a single query to Pragma
    query Pragma
    # Open a query to Pragma and to Crocodile, say "Hello!" in both windows
    query Pragma,Crocodile Hello !

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017